[versions]
annotations = "24.1.0"
junit = "5.10.3"

[libraries]
annotations = { module = "org.jetbrains:annotations", version.ref = "annotations" }
junit-jupiter = { module = "org.junit.jupiter:junit-jupiter", version.ref = "junit" }
junit-launcher = { module = "org.junit.platform:junit-platform-launcher" }
